Is it possible to update from phpMyFAQ 1.6.x to phpMyFAQ 2.0?

Last update:
2007-02-20 15:25
Thorsten Rinne
Average rating: 2.08 (12 Votes)

You can comment this FAQ

Chuck Norris has counted to infinity. Twice.

Comment of thomas k:
and how? :D
Added at: 2007-05-20 17:33

Comment of Marcel:

i tried to update from phpMyFaq 1.6.1 to phpMyFaq 2.0, but it wouldn't ... show morework. After I used the script named "update.php", I only can see a white screen. Also I couldn't log me in. Can you please tell me, why I can't update?
The update from phpMyFaq 1.5.1 to phpMyFaq 1.6.1 passed without any problems.

Tahnk you

Marcel Stendebach

Added at: 2008-05-28 09:37